## ------------------------------- Rodapé ------------------------------- ##
  [params.footer]
    enable = true
    copyright = "Página feita com [Hugo](https://gohugo.io/), baseado no tema [Elate](https://github.com/saey55/hugo-elate-theme/). Código disponível na nossa página do [Gitlab](https://gitlab.com/nfef-fcul/website/website)."
    links = [
        ["icon-facebook", "https://www.facebook.com/NFEFFCUL/"],
        ["icon-instagram", "https://www.instagram.com/nfeffcul/"],
        ["icon-linkedin", "https://www.linkedin.com/company/nfef-fcul/"],
            ]